<?php

	$servername = "analogdepat.mysql.db"; 	
	$username = "analogdepat"; 				
	$password = "Un92pac007";  				
	$dbname = "analogdepat";

	$conn = mysqli_connect($servername, $username, $password, $dbname);
	// Check connection
	if (!$conn) 
	{
		die("Connection failed: " . mysqli_connect_error());
	}
/*	else
	{
		echo "DB up !";
	}
*/	
?>